l_russian:
 STATE_1:10 "Ando Хоккайдо"
 STATE_2:10 "Тюбу"
 STATE_3:10 "Канто"
 STATE_4:10 "Кансай"
 STATE_5:10 "Тохоку"
 STATE_6:10 "Кюсю"
 STATE_7:10 "Кюсю"
 STATE_8:10 "Ando Тюгоку-Сикоку"
 STATE_10:10 "Фес"
 STATE_11:10 "Таза"
 STATE_12:10 "аль Риф"
 STATE_13:10 "Марроко"
 STATE_14:10 "Алжирск. Западное Марокко"
 STATE_15:10 "Канарские о-ва"
 STATE_16:10 "Алжирск. Тлемсен"
 STATE_17:10 "Сантьяго"
 STATE_18:10 "Лос-Риос"
 STATE_19:10 "Араукания"
 STATE_20:10 "Верхний Парагвай"
 STATE_21:10 "Аргентинск. Нижний Парагвай"
 STATE_22:10 "Мело"
 STATE_23:10 "Буэнос-Айрес"
 STATE_24:10 "Курузу-Куатиа"
 STATE_25:10 "Санта-Фе"
 STATE_26:10 "Чако"
 STATE_27:10 "Жужуй"
 STATE_28:10 "Тукуман"
 STATE_29:10 "Ла-Пампа"
 STATE_30:10 "Рио-Негро"
 STATE_31:10 "Северная Патагония"
 STATE_32:10 "Южная Патагония"
 STATE_33:10 "Бермуды"
 STATE_34:10 "Вильяэрмоса"
 STATE_35:10 "Никарагуа"
 STATE_36:10 "Бенинск. Гана"
 STATE_37:10 "Сокоде"
 STATE_38:10 "Джугу"
 STATE_39:10 "Ибадан"
 STATE_40:10 "Хаусаленд"
 STATE_41:10 "Бенин"
 STATE_42:10 "Бонни"
 STATE_43:10 "Бенинск. Восточный Хаусаленд"
 STATE_44:10 "Амапа"
 STATE_45:10 "Басога Уганда"
 STATE_46:10 "Братск"
 STATE_47:10 "Беларусск. Брянск"
 STATE_48:10 "Альфельд"
 STATE_49:10 "Центральная Венгрия"
 STATE_50:10 "Византийск. Западная Трансильвания"
 STATE_51:10 "Византийск. Восточная Трансильвания"
 STATE_52:10 "Молдавия"
 STATE_53:10 "Валахия"
 STATE_54:10 "Добруджа"
 STATE_55:10 "Буджак"
 STATE_56:10 "Восточная Галиция"
 STATE_57:10 "Византийск. Истрия"
 STATE_58:10 "Византийск. Кампания"
 STATE_59:10 "Сицилия"
 STATE_60:10 "Сардиния"
 STATE_61:10 "Хорватия"
 STATE_62:10 "Далмация"
 STATE_63:10 "Босния"
 STATE_64:10 "Замбия"
 STATE_65:10 "Воеводина"
 STATE_66:10 "Северная Сербия"
 STATE_67:10 "Косово"
 STATE_68:10 "Черногория"
 STATE_69:10 "Восточная Македония"
 STATE_70:10 "Северная Македония"
 STATE_71:10 "Румелия"
 STATE_72:10 "Болгария"
 STATE_73:10 "Западная Македония"
 STATE_74:10 "Фессалия"
 STATE_75:10 "Пелопоннес"
 STATE_76:10 "Фракия"
 STATE_77:10 "Аттика"
 STATE_78:10 "Эгейские о-ва"
 STATE_79:10 "Албания"
 STATE_80:10 "Хюдавендигар"
 STATE_81:10 "Айдын"
 STATE_82:10 "Конья"
 STATE_83:10 "Анкара и Адана"
 STATE_84:10 "Трабзон"
 STATE_85:10 "Кастамону"
 STATE_86:10 "Карс"
 STATE_87:10 "Диярбакыр-Ван"
 STATE_88:10 "Алеппо"
 STATE_89:10 "Сирия"
 STATE_90:10 "Византийск. Трансиордания"
 STATE_91:10 "Ливан"
 STATE_92:10 "Палестина"
 STATE_93:10 "Мосул"
 STATE_94:10 "Багдад"
 STATE_95:10 "Кут"
 STATE_96:10 "Византийск. Киев"
 STATE_97:10 "Проскуров"
 STATE_98:10 "Крым"
 STATE_99:10 "Херсон"
 STATE_100:10 "Византийск. Луганск"
 STATE_101:10 "Ростов"
 STATE_102:10 "Астрахань"
 STATE_103:10 "Екатеринодар"
 STATE_104:10 "Дагестан"
 STATE_105:10 "Грузия"
 STATE_106:10 "Армения"
 STATE_107:10 "Азербайджан"
 STATE_108:10 "Тебриз"
 STATE_109:10 "Гилян-Мазендеран"
 STATE_110:10 "Луристан"
 STATE_111:10 "Иракаджеми"
 STATE_112:10 "Исфахан"
 STATE_113:10 "Византийск. Хузестан"
 STATE_114:10 "Фарс-Керман"
 STATE_115:10 "Ларистан-Систан"
 STATE_116:10 "Хорасан"
 STATE_117:10 "Киргизия"
 STATE_118:10 "Византийск. Туркмения"
 STATE_119:10 "Куляб"
 STATE_120:10 "Западный Афганистан"
 STATE_121:10 "Мадура"
 STATE_122:10 "Византийск. Молуккские острова"
 STATE_123:10 "Лусон"
 STATE_124:10 "Минданао"
 STATE_125:10 "Давао"
 STATE_126:10 "Византийск. Цзянсу"
 STATE_127:10 "Фуцзянь"
 STATE_128:10 "Гуандун"
 STATE_129:10 "Гонконг"
 STATE_130:10 "Сучжоу"
 STATE_131:10 "Чжэцзян"
 STATE_132:10 "Бужи"
 STATE_133:10 "Сетиф"
 STATE_134:10 "Константина"
 STATE_135:10 "Константина"
 STATE_136:10 "Византийск. Тунис"
 STATE_137:10 "Византийск. Ливия"
 STATE_138:10 "Византийск. Гамбия"
 STATE_139:10 "Византийск. Дельта Нигера"
 STATE_140:10 "Южный Камерун"
 STATE_141:10 "Габон"
 STATE_142:10 "Конго"
 STATE_143:10 "Центральное Конго"
 STATE_144:10 "Византийск. Северная Ангола"
 STATE_145:10 "Южная Ангола"
 STATE_146:10 "Византийск. Восточная Ангола"
 STATE_147:10 "Византийск. Казембе"
 STATE_148:10 "Китгум"
 STATE_149:10 "Византийск. Кения"
 STATE_150:10 "Великая Рифтовая долина"
 STATE_151:10 "Византийск. Занзибар"
 STATE_152:10 "Аруша"
 STATE_153:10 "Византийск. Лоренсу-Маркиш"
 STATE_154:10 "Византийск. Замбезия"
 STATE_155:10 "Византийск. Мозамбик"
 STATE_156:10 "Амфанихи"
 STATE_157:10 "Корсика"
 STATE_158:10 "Мерах"
 STATE_159:10 "Византийск. Узбекия"
 STATE_160:10 "Византийск. Северный Камерун"
 STATE_161:10 "Экватория"
 STATE_162:10 "Экватор"
 STATE_163:10 "Византийск. Восточное Конго"
 STATE_164:10 "Убанги-Шари"
 STATE_165:10 "Византийск. Восточная Ангола"
 STATE_166:10 "Оазис Ваддан"
 STATE_167:10 "Ливийская пустыня"
 STATE_168:10 "Атолл Маркус"
 STATE_169:10 "Византийск. Чад"
 STATE_170:10 "Калифорнийск. Сонора"
 STATE_171:10 "Сан-Паулу"
 STATE_172:10 "Мату-Гроссу"
 STATE_173:10 "Эквадорянск. Мараньяо"
 STATE_174:10 "Риу-Гранди-ду-Норти"
 STATE_175:10 "Пернамбуко"
 STATE_176:10 "Байя"
 STATE_177:10 "Минас-Жерайс"
 STATE_178:10 "Рио-де-Жанейро"
 STATE_179:10 "Парана"
 STATE_180:10 "Эквадорянск. Нижний Парагвай"
 STATE_181:10 "Эквадорянск. Западное Марокко"
 STATE_182:10 "Западная Сахара"
 STATE_183:10 "Внутренняя Мавритания"
 STATE_184:10 "Сахара"
 STATE_185:10 "Эквадорянск. Мавритания"
 STATE_186:10 "Тимбукту"
 STATE_187:10 "Азавад"
 STATE_188:10 "Бальбоа"
 STATE_189:10 "Суэц"
 STATE_190:10 "Chu Гуанси"
 STATE_191:10 "Хунань"
 STATE_192:10 "Цзянси"
 STATE_193:10 "Чаочжоу"
 STATE_194:10 "Восточный Хубэй"
 STATE_195:10 "Chu Юннань"
 STATE_196:10 "Нинся"
 STATE_197:10 "Южный Аньхой"
 STATE_198:10 "Западный Хубэй"
 STATE_199:10 "Северный Аньхой"
 STATE_200:10 "Чунцин"
 STATE_201:10 "Нью-Брансуик"
 STATE_202:10 "Черокск. Ньюфаундленд"
 STATE_203:10 "Сен-Пьер и Микелон"
 STATE_204:10 "Миссисипи"
 STATE_205:10 "Алабама"
 STATE_206:10 "Флорида"
 STATE_207:10 "Джорджия"
 STATE_208:10 "Северная Каролина"
 STATE_209:10 "Виргиния"
 STATE_210:10 "Вашингтон"
 STATE_211:10 "Платтсберг"
 STATE_212:10 "Южная Георгия"
 STATE_213:10 "Рио-Гранде-ду-Сул"
 STATE_214:10 "Корриентес"
 STATE_215:10 "Теннесси"
 STATE_216:10 "Кентукки"
 STATE_217:10 "Арканзас"
 STATE_218:10 "Мэриленд"
 STATE_219:10 "Новая Англия"
 STATE_220:10 "Фэньчжоу"
 STATE_221:10 "Курск"
 STATE_222:10 "Chernihiv Луганск"
 STATE_223:10 "Chernihiv Брянск"
 STATE_224:10 "Chernihiv Москва"
 STATE_225:10 "Chernihiv Казань"
 STATE_226:10 "Татария"
 STATE_227:10 "Chernihiv Самара"
 STATE_228:10 "Мигулинская"
 STATE_229:10 "Chorti Гондурас"
 STATE_230:10 "Колумбийск. Гайана"
 STATE_231:10 "Колумбийск. Малые Антильские острова"
 STATE_232:10 "Боливар"
 STATE_233:10 "Миранда"
 STATE_234:10 "Колумбийск. Пара"
 STATE_235:10 "Колумбийск. Амазония"
 STATE_236:10 "Колумбийск. Мараньяо"
 STATE_237:10 "Польск. Малая Польша"
 STATE_238:10 "Королевск. Колумбия"
 STATE_239:10 "Намакваленд"
 STATE_240:10 "Капская Колония"
 STATE_241:10 "Герероленд"
 STATE_242:10 "Кальвиния"
 STATE_243:10 "Ботсвана"
 STATE_244:10 "Линди"
 STATE_245:10 "Броукен-Хилл"
 STATE_246:10 "Республиканск. Южная Австралия"
 STATE_247:10 "Республиканск. Квинсленд"
 STATE_248:10 "Северные территории"
 STATE_249:10 "Республиканск. Западная Австралия"
 STATE_250:10 "Тханх-Хоа"
 STATE_251:10 "Западная Пруссия"
 STATE_252:10 "Смоленск"
 STATE_253:10 "Альберта"
 STATE_254:10 "Саскачеван"
 STATE_255:10 "Ольстер"
 STATE_256:10 "Ленстер-Коннахт"
 STATE_257:10 "Манстер"
 STATE_258:10 "Глазго"
 STATE_259:10 "Уэльс"
 STATE_260:10 "Карлайл"
 STATE_261:10 "Северо-восточная Англия"
 STATE_262:10 "Центральные графства"
 STATE_263:10 "Восточные графства"
 STATE_264:10 "Юго-восточная Англия"
 STATE_265:10 "Юго-западная Англия"
 STATE_266:10 "Английск. Северное Борнео"
 STATE_267:10 "Английск. Борнео"
 STATE_268:10 "Английск. Молуккские острова"
 STATE_269:10 "Палаван"
 STATE_270:10 "Сулу"
 STATE_271:10 "Фернандо-По"
 STATE_272:10 "Английск. Малые Антильские острова"
 STATE_273:10 "Галапагос"
 STATE_274:10 "Лагос"
 STATE_275:10 "Дуранго"
 STATE_276:10 "Морелия"
 STATE_277:10 "Английск. Халиско"
 STATE_278:10 "Северо-западные территории"
 STATE_279:10 "Выборг"
 STATE_280:10 "Гессен"
 STATE_281:10 "Померания"
 STATE_282:10 "Бранденбург"
 STATE_283:10 "Магдебург"
 STATE_284:10 "Саксония"
 STATE_285:10 "Гессен-Нассау"
 STATE_286:10 "Баден"
 STATE_287:10 "Майнц"
 STATE_288:10 "Вюртемберг"
 STATE_289:10 "Верхняя Бавария"
 STATE_290:10 "Нижняя Бавария"
 STATE_291:10 "Восточная Швейцария"
 STATE_292:10 "Тироль"
 STATE_293:10 "Каринтия-Штирия"
 STATE_294:10 "Австрия"
 STATE_295:10 "Задунайский край"
 STATE_296:10 "Богемия"
 STATE_297:10 "Моравия"
 STATE_298:10 "Познань"
 STATE_299:10 "Восточная Пруссия"
 STATE_300:10 "Южный Тироль"
 STATE_301:10 "Германск. Истрия"
 STATE_302:10 "Германск. Эмилия"
 STATE_303:10 "Гродно"
 STATE_304:10 "Дахла"
 STATE_305:10 "Германск. Мавритания"
 STATE_306:10 "Сенегал"
 STATE_307:10 "Германск. Гамбия"
 STATE_308:10 "Германск. Западная Мали"
 STATE_309:10 "Восточная Мали"
 STATE_310:10 "Германск. Гвинея"
 STATE_311:10 "Северный Мадагаскар"
 STATE_312:10 "Германск. Южный Мадагаскар"
 STATE_313:10 "Нови-Сад"
 STATE_314:10 "Ломбардия"
 STATE_315:10 "Германск. Словакия"
 STATE_316:10 "Москва"
 STATE_317:10 "Гуронск. Онтарио"
 STATE_318:10 "Баффало"
 STATE_319:10 "Исландия"
 STATE_320:10 "Панама"
 STATE_321:10 "Комаягуа"
 STATE_322:10 "Коста-Рика"
 STATE_323:10 "Кундинамарка"
 STATE_324:10 "Антиокия"
 STATE_325:10 "Каука"
 STATE_326:10 "Гуавиаре"
 STATE_327:10 "Инкск. Зулия"
 STATE_328:10 "Эквадор"
 STATE_329:10 "Пастаза"
 STATE_330:10 "Инкск. Ика"
 STATE_331:10 "Пуэрто-Гуарани"
 STATE_332:10 "Уругвай"
 STATE_333:10 "Инкск. Амазония"
 STATE_334:10 "Потоси"
 STATE_335:10 "Латвия"
 STATE_336:10 "Ирландск. Словакия"
 STATE_337:10 "Ирландск. Западная Трансильвания"
 STATE_338:10 "Ирландск. Восточная Трансильвания"
 STATE_339:10 "Западная Галиция"
 STATE_340:10 "Минск"
 STATE_341:10 "Брест"
 STATE_342:10 "Ровно"
 STATE_343:10 "Ирландск. Ингрия"
 STATE_344:10 "Ирландск. Смоленск"
 STATE_345:10 "Новгород"
 STATE_346:10 "Литва"
 STATE_347:10 "Ирландск. Малая Польша"
 STATE_348:10 "Орша"
 STATE_349:10 "Ирландск. Киев"
 STATE_350:10 "Великая Польша"
 STATE_351:10 "Силезия"
 STATE_352:10 "Ирокезск. Онтарио"
 STATE_353:10 "Западная Виргиния"
 STATE_354:10 "Пенсильвания"
 STATE_355:10 "Нью-Джерси"
 STATE_356:10 "Ирокезск. Нью-Йорк"
 STATE_357:10 "Массачусетс"
 STATE_358:10 "Огайо"
 STATE_359:10 "Фарерские о-ва"
 STATE_360:10 "Кипр"
 STATE_361:10 "Итальянск. Трансиордания"
 STATE_362:10 "Газа"
 STATE_363:10 "Итальянск. Хузестан"
 STATE_364:10 "Дехкорд"
 STATE_365:10 "Хиджаз"
 STATE_366:10 "Хаиль"
 STATE_367:10 "Неджд"
 STATE_368:10 "Абу-Даби"
 STATE_369:10 "Йемен"
 STATE_370:10 "Салала"
 STATE_371:10 "Нижний Египет"
 STATE_372:10 "Синай"
 STATE_373:10 "Матрух"
 STATE_374:10 "Бавити"
 STATE_375:10 "Средний Египет"
 STATE_376:10 "Верхний Египет"
 STATE_377:10 "Судан"
 STATE_378:10 "Донгола"
 STATE_379:10 "Эритрея"
 STATE_380:10 "Гондер-Тыграй"
 STATE_381:10 "Оромия"
 STATE_382:10 "Амхара"
 STATE_383:10 "Сомалиленд"
 STATE_384:10 "Итальянск. Кения"
 STATE_385:10 "Венеция"
 STATE_386:10 "Пьемонт"
 STATE_387:10 "Басра"
 STATE_388:10 "Антсиранана"
 STATE_389:10 "Территория Индийского океана"
 STATE_390:10 "Сейшельские о-ва"
 STATE_391:10 "Итальянск. Южная Новая Гвинея"
 STATE_392:10 "Бугенвиль"
 STATE_393:10 "Итальянск. Прованс"
 STATE_394:10 "Итальянск. Эмилия"
 STATE_395:10 "Романья"
 STATE_396:10 "Тоскана"
 STATE_397:10 "Лацио"
 STATE_398:10 "Апулия"
 STATE_399:10 "Итальянск. Кампания"
 STATE_400:10 "Бандиагара"
 STATE_401:10 "Итальянск. Ниамей"
 STATE_402:10 "Кунг"
 STATE_403:10 "Одиенне"
 STATE_404:10 "Вольта"
 STATE_405:10 "Никки"
 STATE_406:10 "Тобрук"
 STATE_407:10 "Тобрук"
 STATE_408:10 "Кордофан"
 STATE_409:10 "Фашер"
 STATE_410:10 "Салима"
 STATE_411:10 "Асуан"
 STATE_412:10 "Египетская Пустыня"
 STATE_413:10 "Улаанчаб-Чуулган"
 STATE_414:10 "Касаи"
 STATE_415:10 "Кумбана"
 STATE_416:10 "Катанга"
 STATE_417:10 "Ньянгве"
 STATE_418:10 "Касемпа"
 STATE_419:10 "Касема"
 STATE_420:10 "Гавайи"
 STATE_421:10 "Пальмира"
 STATE_422:10 "Гавайи"
 STATE_423:10 "О-ва Лайн"
 STATE_424:10 "О-ва Лайн"
 STATE_425:10 "Пхеньян"
 STATE_426:10 "Сеул"
 STATE_427:10 "Саривон"
 STATE_428:10 "Пусан"
 STATE_432:10 "Карнатикск. Белуджистан"
 STATE_433:10 "Объединенные провинции"
 STATE_434:10 "Бихар"
 STATE_435:10 "Орисса"
 STATE_436:10 "Раджпутана"
 STATE_437:10 "Центральная Индия"
 STATE_438:10 "Нагпур"
 STATE_439:10 "Хайдарабад"
 STATE_440:10 "Синд"
 STATE_441:10 "Гуджарат"
 STATE_442:10 "Бомбей"
 STATE_443:10 "Мадрас"
 STATE_444:10 "Киркарс"
 STATE_445:10 "Майсур"
 STATE_446:10 "Траванкор"
 STATE_447:10 "Калькутта"
 STATE_448:10 "Андаманские о-ва"
 STATE_449:10 "Цейлон"
 STATE_450:10 "Цейлон"
 STATE_451:10 "Гималайи"
 STATE_452:10 "Шан"
 STATE_453:10 "Тенассерим"
 STATE_454:10 "Ратчабури"
 STATE_455:10 "Чиангмай"
 STATE_456:10 "Зондские острова"
 STATE_457:10 "Зондские острова"
 STATE_458:10 "Карнатикск. Молуккские острова"
 STATE_459:10 "Западная Новая Гвинея"
 STATE_460:10 "Карнатикск. Юннань"
 STATE_461:10 "Кокосовые острова"
 STATE_462:10 "Остров Рождества"
 STATE_463:10 "Остров Пасхи"
 STATE_464:10 "Маршалловы о-ва"
 STATE_465:10 "Атолл Уэйк"
 STATE_466:10 "Острова Гилберта"
 STATE_467:10 "Карнатикск. Южная Новая Гвинея"
 STATE_468:10 "Карнатикск. Северная Новая Гвинея"
 STATE_469:10 "Винх"
 STATE_470:10 "Карнатикск. Замбезия"
 STATE_471:10 "Карнатикск. Мозамбик"
 STATE_472:10 "Лилонгве"
 STATE_473:10 "Замбези"
 STATE_474:10 "Карагвенск. Уганда"
 STATE_475:10 "Карагвенск. Танганьика"
 STATE_476:10 "Dаdмenne Аляска"
 STATE_477:10 "Лансангск. Лаос"
 STATE_478:10 "Внешняя Манчьжурия"
 STATE_479:10 "Маньчжурск. Внутренняя Чукотка"
 STATE_480:10 "Остров Мидуэй"
 STATE_481:10 "Амга"
 STATE_482:10 "Аризона"
 STATE_483:10 "Мексиканск. Сонора"
 STATE_484:10 "Чиуауа"
 STATE_485:10 "Сакатекас"
 STATE_486:10 "Мексиканск. Халиско"
 STATE_487:10 "Мехико"
 STATE_488:10 "Тампико"
 STATE_489:10 "Дали"
 STATE_490:10 "Сюйчжоу"
 STATE_491:10 "Мадурайск. Тюгоку-Сикоку"
 STATE_492:10 "Луанда"
 STATE_493:10 "Старая Ладога"
 STATE_494:10 "Канзас"
 STATE_495:10 "Оклахома"
 STATE_496:10 "Osage Техас"
 STATE_497:10 "Луизиана"
 STATE_498:10 "Хот-Спрингс"
 STATE_499:10 "Падьюка"
 STATE_500:10 "Мобил"
 STATE_501:10 "Читрал"
 STATE_502:10 "Гилгит"
 STATE_503:10 "Лима"
 STATE_504:10 "Перуанск. Ика"
 STATE_505:10 "Арекипа"
 STATE_506:10 "Ла-Пас"
 STATE_507:10 "Потоси"
 STATE_508:10 "Санта-Крус"
 STATE_509:10 "Кахамарка"
 STATE_510:10 "Мальта"
 STATE_511:10 "Бакель"
 STATE_512:10 "Провансальск. Западная Мали"
 STATE_513:10 "Провансальск. Гвинея"
 STATE_514:10 "Фритаун"
 STATE_515:10 "Провансальск. Лоренсу-Маркиш"
 STATE_516:10 "Улунди"
 STATE_517:10 "Флагстафф"
 STATE_518:10 "Охотск"
 STATE_519:10 "Камчатка"
 STATE_520:10 "Петропавловск"
 STATE_521:10 "Qi Иркутск"
 STATE_522:10 "Qi Транс-Байкал"
 STATE_523:10 "Утчан"
 STATE_524:10 "Сахалин"
 STATE_525:10 "Qi Хоккайдо"
 STATE_526:10 "Сычжоу"
 STATE_527:10 "Маньчжурия"
 STATE_528:10 "Чаочжоу"
 STATE_529:10 "Хэнань"
 STATE_530:10 "Енань"
 STATE_531:10 "Южный Чжили"
 STATE_532:10 "Шаньдун"
 STATE_533:10 "Шаньси"
 STATE_534:10 "Северный Чжили"
 STATE_535:10 "Верхний Охотск"
 STATE_536:10 "Qi Прибрежная Чукотка"
 STATE_537:10 "Qi Монголия"
 STATE_538:10 "Qi Прибрежная Чукотка"
 STATE_539:10 "Qi Внутренняя Чукотка"
 STATE_540:10 "Северный Якутск"
 STATE_541:10 "Якутск"
 STATE_542:10 "Qi Западный Якутск"
 STATE_543:10 "Qi Средняя Сибирь"
 STATE_544:10 "Нижний Енисейск"
 STATE_545:10 "Qi Обь"
 STATE_546:10 "Северная Сибирь"
 STATE_547:10 "Квебекск. Ньюфаундленд"
 STATE_548:10 "Квебек"
 STATE_549:10 "Увира"
 STATE_550:10 "Руандск. Танганьика"
 STATE_551:10 "Оулу"
 STATE_552:10 "Шотландск. Южная Финляндия"
 STATE_553:10 "Эзель"
 STATE_554:10 "Пуэр"
 STATE_555:10 "Вайоминг"
 STATE_556:10 "Сиамск. Накхонратчасима"
 STATE_557:10 "Баттамбанг"
 STATE_558:10 "Вернон"
 STATE_559:10 "Манитоба"
 STATE_560:10 "Северная Дакота"
 STATE_561:10 "Южная Дакота"
 STATE_562:10 "Небраска"
 STATE_563:10 "Айова"
 STATE_564:10 "Миннесота"
 STATE_565:10 "Висконсин"
 STATE_566:10 "Иллинойс"
 STATE_567:10 "Индиана"
 STATE_568:10 "Мичиган"
 STATE_569:10 "Колорадо"
 STATE_570:10 "Невада-Юта"
 STATE_571:10 "Монтана"
 STATE_572:10 "Территория Юкон"
 STATE_573:10 "Миссури"
 STATE_574:10 "Бангкок"
 STATE_575:10 "Sundanese Накхонратчасима"
 STATE_576:10 "Sundanese Лаос"
 STATE_577:10 "Камбоджа"
 STATE_578:10 "Sundanese Аннам"
 STATE_579:10 "Кохинхина"
 STATE_580:10 "Малайя"
 STATE_581:10 "Sundanese Северное Борнео"
 STATE_582:10 "Суматра"
 STATE_583:10 "Танджунгпинанг"
 STATE_584:10 "Ачех"
 STATE_585:10 "Ява"
 STATE_586:10 "Sundanese Борнео"
 STATE_587:10 "Sundanese Молуккские острова"
 STATE_588:10 "Легаспи"
 STATE_589:10 "Висайя"
 STATE_590:10 "Формоза"
 STATE_591:10 "Южноатлантические острова"
 STATE_592:10 "Фолклендские о-ва"
 STATE_593:10 "Нью-Мексико"
 STATE_594:10 "Центрально-американск. Техас"
 STATE_595:10 "Нуэво-Леон"
 STATE_596:10 "Морелос"
 STATE_597:10 "Юкатан"
 STATE_598:10 "Гватемала"
 STATE_599:10 "Центрально-американск. Гондурас"
 STATE_600:10 "Дар-эс-Салам"
 STATE_601:10 "Нампула"
 STATE_602:10 "Донегол"
 STATE_603:10 "Слайго"
 STATE_604:10 "Северная Шотландия"
 STATE_605:10 "Южная Шотландия"
 STATE_606:10 "Северо-западная Англия"
 STATE_607:10 "Язд"
 STATE_608:10 "Юнайнах"
 STATE_609:10 "Гунунгситоли"
 STATE_610:10 "Kalyani Chalukya Молуккские острова"
 STATE_611:10 "Ару"
 STATE_612:10 "Kalyani Chalukya Северная Новая Гвинея"
 STATE_613:10 "Палау"
 STATE_614:10 "Яп"
 STATE_615:10 "Науру"
 STATE_616:10 "Северная Бенгалия"
 STATE_617:10 "vanga Южная Бенгалия"
 STATE_618:10 "Ассам"
 STATE_619:10 "Тумлонг"
 STATE_620:10 "Качин"
 STATE_621:10 "Лашио"
 STATE_622:10 "Тибет"
 STATE_623:10 "Цинхай"
 STATE_624:10 "Ганьсу"
 STATE_625:10 "Сычуань"
 STATE_626:10 "Внутренняя Монголия"
 STATE_627:10 "vanga Синьцзян"
 STATE_628:10 "Пегу"
 STATE_629:10 "Jaahid Тобольск"
 STATE_630:10 "Jaahid Томск"
 STATE_631:10 "Jaahid Акмолинск"
 STATE_632:10 "Семиречье"
 STATE_633:10 "Нарын"
 STATE_634:10 "Jaahid Узбекия"
 STATE_635:10 "Ходжент"
 STATE_636:10 "Газни"
 STATE_637:10 "Jaahid Пенджаб"
 STATE_638:10 "Jaahid Синьцзян"
 STATE_639:10 "Хатгал"
 STATE_640:10 "Jaahid Высший Енисейск"
 STATE_641:10 "Патна"
 STATE_642:10 "Гурьев"
 STATE_643:10 "Эстония"
 STATE_644:10 "Архангельск"
 STATE_645:10 "Галич"
 STATE_646:10 "veliky Карелия"
 STATE_647:10 "Тверь"
 STATE_648:10 "veliky Ингрия"
 STATE_649:10 "Старица"
 STATE_650:10 "veliky Новгород"
 STATE_651:10 "Иваново"
 STATE_652:10 "Пермь"
 STATE_653:10 "veliky Казань"
 STATE_654:10 "Урал"
 STATE_655:10 "veliky Тобольск"
 STATE_656:10 "veliky Обь"
 STATE_657:10 "Тургай"
 STATE_658:10 "Киккиакки"
 STATE_659:10 "Славгород"
 STATE_660:10 "Pala Микронезия"
 STATE_661:10 "Pala Томск"
 STATE_662:10 "Pala Западный Якутск"
 STATE_663:10 "Pala Высший Енисейск"
 STATE_664:10 "Pala Иркутск"
 STATE_665:10 "Лех"
 STATE_666:10 "Pala Пенджаб"
 STATE_667:10 "Панипат"
 STATE_668:10 "Дибругарх"
 STATE_669:10 "Pala Монголия"
 STATE_670:10 "Таванг"
 STATE_671:10 "Кашгар"
 STATE_674:10 "Красноселки"
 STATE_675:10 "Pala Транс-Байкал"
 STATE_676:10 "Pala Средняя Сибирь"
 STATE_677:10 "Покровск"
 STATE_678:10 "Доздаб"
 STATE_679:10 "Кзыл-Орда"
 STATE_680:10 "Восточный Афганистан"
 STATE_681:10 "Chand Белуджистан"
 STATE_682:10 "Шринагар"
 STATE_683:10 "Pratihara Самара"
 STATE_684:10 "Челябинск"
 STATE_685:10 "Pratihara Уральск"
 STATE_686:10 "Pratihara Туркмения"
 STATE_687:10 "Акташ"
 STATE_688:10 "savonienne Северная Финляндия"
 STATE_689:10 "Костомукша"
 STATE_690:10 "Алжир"
 STATE_691:10 "Aderbalid Тлемсен"
 STATE_692:10 "Лагуат"
 STATE_693:10 "Aderbalid Тунис"
 STATE_694:10 "Триполи"
 STATE_695:10 "Феццан"
 STATE_696:10 "Мисрата"
 STATE_697:10 "Aderbalid Ниамей"
 STATE_698:10 "Нигер"
 STATE_699:10 "Вадаи"
 STATE_700:10 "Aderbalid Чад"
 STATE_701:10 "Нигерия"
 STATE_702:10 "Aderbalid Восточный Хаусаленд"
 STATE_703:10 "Борно"
 STATE_704:10 "Aderbalid Северный Камерун"
 STATE_705:10 "parisienne Исландия и Гренландия"
 STATE_706:10 "Северная Норвегия"
 STATE_707:10 "Северная Норвегия"
 STATE_708:10 "Норрланд"
 STATE_709:10 "Свеаланд"
 STATE_710:10 "Геталанд"
 STATE_711:10 "Готланд"
 STATE_712:10 "parisienne Северная Финляндия"
 STATE_713:10 "Аландские о-ва"
 STATE_714:10 "Зеландия"
 STATE_715:10 "Голландия"
 STATE_716:10 "Гельдерн"
 STATE_717:10 "Фрисландия"
 STATE_718:10 "Фландрия"
 STATE_719:10 "Валлония"
 STATE_720:10 "Пикардия"
 STATE_721:10 "Шампань"
 STATE_722:10 "Франш-Конте"
 STATE_723:10 "Эльзас-Лотарингия"
 STATE_724:10 "Нормандия"
 STATE_725:10 "Бретань"
 STATE_726:10 "Иль-де-Франс"
 STATE_727:10 "Бургундия"
 STATE_728:10 "Луара"
 STATE_729:10 "Центральный регион"
 STATE_730:10 "Пуату"
 STATE_731:10 "Лимузен"
 STATE_732:10 "Овернь"
 STATE_733:10 "Рона"
 STATE_734:10 "Южная Франция"
 STATE_735:10 "Аквитания"
 STATE_736:10 "Лангедок"
 STATE_737:10 "Савойя"
 STATE_738:10 "parisienne Прованс"
 STATE_739:10 "Сантандер"
 STATE_740:10 "parisienne Леон-Кастилия"
 STATE_741:10 "parisienne Новая Кастилия"
 STATE_742:10 "Баскония-Арагон"
 STATE_743:10 "Каталония"
 STATE_744:10 "Балеарские о-ва"
 STATE_745:10 "Валенсия"
 STATE_746:10 "Альмерия"
 STATE_747:10 "Рейнланд"
 STATE_748:10 "Северный Рейн"
 STATE_749:10 "Западная Швейцария"
 STATE_750:10 "Грац"
 STATE_751:10 "Ливорно"
 STATE_752:10 "Словения"
 STATE_753:10 "parisienne Карелия"
 STATE_754:10 "Азорские о-ва"
 STATE_755:10 "Мадейра"
 STATE_756:10 "Кабо-Верде"
 STATE_757:10 "Берег Слоновой Кости"
 STATE_758:10 "parisienne Гана"
 STATE_759:10 "parisienne Того"
 STATE_760:10 "Котону"
 STATE_761:10 "Усогорск"
 STATE_762:10 "Нунавут"
 STATE_763:10 "Нунавут"
 STATE_764:10 "Ганновер"
 STATE_765:10 "Восточный Ганновер"
 STATE_766:10 "Шлезвиг-Гольштейн"
 STATE_767:10 "Ютландия"
 STATE_768:10 "Вестфалия"
 STATE_769:10 "Западная Норвегия"
 STATE_770:10 "Бо"
 STATE_771:10 "Бейла"
 STATE_772:10 "Наветренное побережье"
 STATE_773:10 "Либерия"
 STATE_774:10 "Ненеция"
 STATE_775:10 "Макао"
 STATE_776:10 "Галисия"
 STATE_777:10 "Berengario Леон-Кастилия"
 STATE_778:10 "Эстремадура"
 STATE_779:10 "Berengario Новая Кастилия"
 STATE_780:10 "Андалусия"
 STATE_781:10 "Гранада"
 STATE_782:10 "Дору"
 STATE_783:10 "Эштремадура"
 STATE_784:10 "Алентежу"
 STATE_785:10 "Бонин"
 STATE_786:10 "Сан-Томе"
 STATE_787:10 "Суэттенхэм"
 STATE_788:10 "Berengario Северный Кап"
 STATE_789:10 "Южный Кап"
 STATE_790:10 "Свободное Государство"
 STATE_791:10 "Натал-Зулуленд"
 STATE_792:10 "Berengario Микронезия"
 STATE_793:10 "Трансвааль"
 STATE_794:10 "Оман"
 STATE_795:10 "Коморы"
 STATE_796:10 "Хорог"
 STATE_797:10 "Хотан"
 STATE_798:10 "Восточная Норвегия"
 STATE_799:10 "Гетеборг"
 STATE_800:10 "Наджаф"
 STATE_801:10 "Тампа"
 STATE_802:10 "Большие Антильские о-ва"
 STATE_803:10 "Эспаньола"
 STATE_804:10 "Карибские острова"
 STATE_805:10 "Багамские о-ва"
 STATE_806:10 "Вест-Индия"
 STATE_807:10 "indo-allemande Малые Антильские острова"
 STATE_808:10 "Аруба"
 STATE_809:10 "Калифорния"
 STATE_810:10 "Новый Южный Уэльс"
 STATE_811:10 "Виктория"
 STATE_812:10 "australo-carnatique Квинсленд"
 STATE_813:10 "australo-carnatique Южная Австралия"
 STATE_814:10 "australo-carnatique Западная Австралия"
 STATE_815:10 "Палмерстон"
 STATE_816:10 "Северный остров"
 STATE_817:10 "Южный остров"
 STATE_818:10 "colombiano-anglaise Гайана"
 STATE_819:10 "alaskienne Аляска"
 STATE_820:10 "alaskienne Колумбия"
 STATE_821:10 "alaskienne Колумбия"
 STATE_822:10 "Вашингтон"
 STATE_823:10 "Орегон"
 STATE_824:10 "Айдахо"
 STATE_825:10 "Коди"
 STATE_826:10 "Ганьсу"
 STATE_827:10 "Тонкин"
 STATE_828:10 "Yue Гуанси"
 STATE_829:10 "Занзибар"
